<div id="intro" class="bg-image shadow-2-strong">
    <div class=" container  pt-3">
      <div class="box">
        <div class="search-type" style="text-align: center;">
          <button type="button" class="ui button" value="foods" style="margin-right: 8%; margin-left: 8%;" (click)="typeOfSearchHandler($event)">Browse foods</button>
          <button type="button" class="ui button" value="recipes" style="margin-left: 8%; margin-right: 8%;" (click)="typeOfSearchHandler($event)">Browse recipes</button>
        </div>
        <div class="ui hidden divider"></div>
        <div [ngSwitch]="searchTypeClass">
          <div *ngSwitchCase="'foods'"><app-food-search></app-food-search></div>
          <div *ngSwitchCase="'recipes'"><app-recipe-search></app-recipe-search></div>
        </div>
      </div>
    </div>
</div>
